package com.ruoyi.system.model.doc;

import java.io.Serializable;

/**
 * @Author jiuli
 * @Date 2024/3/27
 */
public class SimpleModel implements Serializable {

    private String pubts;

    public String getPubts() {
        return pubts;
    }

    public void setPubts(String pubts) {
        this.pubts = pubts;
    }
}
